/*
	Theme Name: Parker Website
	Theme URI: http://parkertorchology.com
	Description: Parkertorchology Website
	Author:	DesignReligion
	Author URI: https://www.designreligion.co.uk
	Template: framework-theme
	Version: 1.0.0
*/

/* WP ADMIN EDITS */
.logged-in.admin-bar .navbar {
    top: 32px;
}

/*
BODY SETUP
*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #707070;
    margin-top: 95px;
}

h1, h2, .h1, .h2 {
    font-weight: 800
}

.h3, .h4, .h5, .h6, h3, h4, h5, h6 {
    font-weight: 600
}

@media screen and (min-width: 1600px) {
    .container {
        max-width: 1440px;
    }

    .container-fluid {
        /*max-width: 1440px;*/
    }
}

/*
@media screen and (min-width:1800px) {
.container {
	max-width: 1600px;

}
	.container-fluid {max-width:1600px;}

}
*/
.nav > li.dropdown .dropdown-menu > li:hover > a {
    color: #c8102e;
}

.nav > li.dropdown .dropdown-menu li ul.nav {
    background: #FFFFFF;
    border-left: 1px solid #f1f1f1;
}

.nav > li.dropdown .dropdown-menu li ul.nav li:hover a {
    background: #f0f0f0;
    color: #c8102e;
}

.nav > li.dropdown .dropdown-menu li {
    border-bottom: 1px solid #f1f1f1;
}

.nav > li.dropdown .dropdown-menu li:last-child {
    border-bottom: 1px solid #f1f1f1;
}

/*
BOOTSTRAP OVERRIDES
*/
.btn.outline {
    border: 1px solid #515153;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    color: #515153;
}

.flex {
    display: flex;
}

.flex-vertical {
    align-items: center;
}

.flex-end {
    justify-content: flex-end;
}

.p0 {
    padding: 0 !important;
}

.mb-40 {
    margin-bottom: 40px!important;
}

.w-full {
    width: 100%;
}

/*
SITE WRAPPER SETUP
*/
.site-wrapper {
    padding: 30px;
    padding-top: 0;
}

/*
CONTAINERS
*/
.row-wrapper {
    background-position: center center;
}

/*
HEADER SETUP
*/
.site-header {
    background: #fff;
    z-index: 20;
    padding-top: 0px;
    padding-bottom: 0px;
}

.position-fixed {
    left: 0px;
    right: 0px;
    top: 0px;
}

.site-header.navbar-expand-lg .navbar-nav .nav-link {
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
    color: #707070;
    padding: 1.2rem 1.5rem;
    font-size: 12px;
}

.nav > li.dropdown .dropdown-menu a.nav-link, .nav > li.dropdown .dropdown-menu li ul.nav a {
    padding: 0.8rem 1.5rem;
}

.site-header.navbar-expand-lg .navbar-nav .nav-link:after {
    position: absolute;
    content: '';
    display: block;
    height: 18px;
    background: #c5c5c5;
    width: 2px;
    top: 20px;
}

.site-header.navbar-expand-lg .navbar-nav .nav-link:after {
    right: 0px;
}

.site-header.navbar-expand-lg .navbar-nav .nav-item.active {
    position: relative;
}

.site-header.navbar-expand-lg .navbar-nav .nav-item.active:after {
    height: 4px;
    content: '';
    width: 70px;
    position: absolute;
    bottom: 0;
    left: 50%;
    background: #C8102E;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
}

/********************************************************/
/**************** 	 SLICK SLIDER	 ********************/
/********************************************************/
.slick-next.slick-arrow, .slick-prev.slick-arrow {
    height: auto;
}

/********************************************************/
/**************** 	 Breadcrumbs	 ********************/
/********************************************************/
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: .25rem;
    color: rgba(255, 255, 255, 0.5);
    position: absolute;
    right: 0px;
    /*top: -40px;*/
}

.breadcrumb a {
    color: #fff;
}

/********************************************************/
/****************  Header Search	 ********************/
/********************************************************/
.header-search {
    margin-left: 20px;
}

.header-search.navbar-form {
    position: relative;
    padding-top: 0px;
    color: #C8102E
}

.header-search-form {
    position: absolute;
    right: -13px;
    width: 255px;
    display: none;
    z-index: 3;
    background: #f0f0f0;
    padding: 5px;
    top: -12px;
    color: #C8102E;
}

.header-search-form.open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-search-form .form-control {
    border: 0px;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #C8102E;
}

.header-search-form .close {
    display: none;
}

.header-search-form.open .form-control {
    padding-left: 30px;
}

.header-search-form.open .close {
    position: absolute;
    left: 15px;
    top: 15px;
    display: block;
    font-size: 14px;
}

.header-search-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #6c757d;
}

.header-search-form .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #6c757d;
}

.header-search-form .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #6c757d;
}

.header-search-form .form-control::placeholder {
    color: #6c757d;
}

.header-search-form .search-button {
    border: 0px;
    background: 0px;
    outline: 0px;
    float: right;
    color: #C8102E;
    line-height: 30px;
}

/*
.header-search.navbar-form:hover .header-search-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}*/
.searh-trigger {
    cursor: pointer
}

.header-search-form .form-group {
    margin-bottom: 0px;
}

/*******************************************************/
/****************    Hero Slider    ********************/
/*******************************************************/
.hero-slider .slick-dots {
    bottom: 60px;
    left: 0%;
    display: flex !important;
    justify-content: space-between;
    padding-right: 0%;
    right: 0px;
}

.hero-slider .slick-dots li {
    background: none;
    font-size: 0;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    width: auto;
    height: auto;
    margin: 0;
}

.hero-slider .slick-dots li .line {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    background: hsla(0, 0%, 100%, 0.5);
    height: 1px;
}

.hero-slider .slick-dots li.slick-active {
    background: none;
    font-size: 12px;
    width: auto;
}

.hero-slider .slick-dots li .pager__item {
    width: 40px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 9px;
    /*background:#C8102E;*/
}

.hero-slider .slick-dots li.slick-active .pager__item {
    padding: 9px 20px;
    border-color: #FFF;
    width: auto;
}

.hero-slider {
    margin-bottom: 20px;
}

.slick-prev, .slick-next {
    width: 32px;
    font-size: 14px;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

.slick-prev:before, .slick-next:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
    content: "\f053";
}

.slick-next:before {
    content: "\f054";
}

/*
HAMBURGER
*/
.hamburger {
    padding: 15px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
    background-color: #000;
}

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
    top: 2px;
    transition: background-color 0s 0.13s linear;
}

.hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner, .hamburger--spring[aria-expanded="true"] .hamburger-inner {
    transition-delay: 0.22s;
    background-color: transparent !important;
}

.hamburger--spring.is-active .hamburger-inner::before, .hamburger--spring[aria-expanded="true"] .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--spring.is-active .hamburger-inner::after, .hamburger--spring[aria-expanded="true"] .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg);
}

/*
CAROUSEL 
*/
.carousel .slide, .carousel .slide-img {
    height: 100%;
}

.carousel .slide .caption {
    max-width: 460px;
    padding-left: 20px;
}

.carousel .slide .caption .inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #FFF;
}

.full-caption .carousel .slide .caption {
    max-width: none;
}

.full-caption .carousel .slide .caption h2 {
    color: #FFFFFF;
}

.full-caption .carousel .slide .caption p {
    margin-bottom: 0.4em;
}

.post-slider-block.slick-slider a, .post-slider-block.slick-slider a h5 {
    color: #707070;
    text-decoration: none;
    outline: none;
}

.carousel.slick-slider .slick-list .slide {
    position: relative;
    background-color: #C8102E;
}

.products-range-slider .carousel.slick-slider .slick-list .slide {
    position: relative;
    background: transparent;
}

.product-slide {
    background: #fff;
}

.carousel.slick-slider .slick-list .slide-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel.slick-slider h2 {
    text-transform: uppercase
}

.variations-slider {
    padding-top: 50px;
    margin-top: -50px;
}

.variations-slider .slick-dots {
    top: 0px;
    bottom: auto;
    width: auto;
    right: 15px;
}

.variation-slide .product-slide {
    display: flex;
    border: 1px solid #707070;
    margin: 0px;
    padding: 20px 20px 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    align-items: flex-end;
    height: 100%;
}

.variation-slide a {
    text-decoration: none;
}

.variation-slide .product-slide img {
    max-width: 240px;
}

.variation-slide .product-slide .details {
    align-self: center;
    margin-bottom: 20px;
    z-index: 2;
}

.slick-prev {
    left: 30px;
    z-index: 2;
}

.slick-next {
    right: 30px;
}

.variation-slide .product-slide {
    flex-direction: column;
    position: relative;
    justify-content: flex-end;
}

.product-slide .image {
    max-width: none;
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: right;
    height: 100%;
    margin-right: 0;
    padding-top: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    border-bottom: 1px solid #707070;
    display: flex;
    align-items: flex-end;
}

.product-slide .image img {
    max-width: 100%;
    height: auto;
    width: auto;
}

.variation-slide .product-slide .details {
    align-self: flex-end;
    max-width: 100%;
    width: 100%;
    margin-top: 10px;
}

.variation-slide .product-slide .details .title {
    font-size: 20px;
}

.variation-slide .product-slide .details {
    font-size: 11px
}

/********************************************************/
/****************  Call To Action	 ********************/
/********************************************************/
.call-to-action h3 {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.5)
}

.call-to-action .btn-primary {
    border-radius: 0px;
    background: transparent;
    border: 1px solid #707070;
    color: #707070;
    padding: 8px 24px;
}

.call-to-action .btn-primary:hover, .call-to-action .btn-primary:focus {
    border-radius: 0px;
    background: #707070;
    border: 1px solid #707070;
    color: #fff;
    padding: 8px 24px;
}

/********************************************************/
/****************  HEADER INTRO;	 ********************/
/********************************************************/
.header-intro {
    background: #C8102E;
    color: #fff;
    position: relative;
    position: relative;
    margin-top: 95px;
}

@media screen and (min-width: 1024px) {
    .header-intro .inner h1 {
        color: #fff;
        max-width: 50%;
    }
}

.header-intro .inner {
    background: transparent;
}

.header-intro h2, .header-intro h1 {
    text-transform: uppercase
}

.header-intro h2 {
    font-size: 20px;
    color: #FFFFFF;
}

.header-intro h2, .header-intro p {
    max-width: 40%
}

.header-intro p {
    font-size: 13px;
}

.header-intro .inner {
    padding: 60px 0px 60px;
    z-index: 2;
}

.header-intro .inner .container {
    z-index: 2;
    position: relative;
}

.header-intro .hero-image {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    overflow: hidden;
    bottom: 0px;
    z-index: 1;
    text-align: right;
    padding-right: 27%;
}

.header-intro .hero-image img {
    height: 100%;
}

.binzel-guaranteed {
    padding: 10px;
    border: 1px solid #fff;
    display: inline-block;
    margin-top: 10px;
}

.header-intro p:empty {
    display: none
}

/********************************************************/
/****************  Site Footer   	 ********************/
/********************************************************/
.site-footer {
    background: #C8102E;
    color: #fff;
    padding-top: 80px;
}

.site-footer .copyright {
    padding-top: 50px;
    font-size: 80%;
    opacity: 0.8
}

.footer-menu-wrapper, .footer-info-wrapper {
    display: flex;
    justify-content: space-between;
}

.footer-logo {
    padding-right: 50px;
    margin-right: 50px;
    border-right: 2px solid rgba(255, 255, 255, 0.1);
    display: flex;
    align-items: center;
    min-width: 30%;
}

.footer-info {
    padding-right: 50px;
    font-size: 15px;
    color: #FFFFFF;
}

.footer-info .btn-primary {
    border: 0px;
    padding: 0px;
    background: transparent;
}

.footer-menu-wrapper .footer-menu {
    width: 45%;
}

.footer-menu-title {
    text-transform: uppercase;
    display: block;
    margin-right: 20px;
    font-weight: 600;
    padding-bottom: 2px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 18px;
    letter-spacing: 0.8px;
}

.nav.nav-footer-menu {
    padding-left: 0px;
    margin-left: 0px;
    color: #fff;
}

.nav.nav-footer-menu .nav-link {
    color: #FFFFFF;
    padding-left: 0px;
}

.nav.nav-footer-menu .nav-link:hover, .nav.nav-footer-menu .nav-link:focus {
    color: #fff;
    transform: scale(1.02);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/********************************************************/
/******************* BROCHURE BLOCK *******************/
/********************************************************/

.brochures {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.brochures .brochure-wrapper {
    width: 25%;
    padding: 0 10px;
}

.brochure {
    width: 100%;
    display: block;
    /*padding: 20px;*/
    background: #f0f0f0;
    margin-bottom: 15px;
    display: flex;
}

.brochure:hover {
    text-decoration: none;
}

.brochure-image {
    max-width: 110px;
    min-width: 110px;
}

.brochure-copy {
    padding: 20px;
}

.brochure-copy h3 {
    font-size: 16px;
}

.brochure-copy .btn {
    padding: 0 30px;
    border: 1px solid #C8102E;
    color: #C8102E;
    width: 150px;
    text-align: center;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 14px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 0;
    background: none;
}

.brochure-copy .btn:focus,
.brochure-copy .btn:active {
    background: none!important;
    outline: none;
    box-shadow: none!important;
    border: 1px solid #C8102E!important;
    color: #C8102E!important;
}

.brochure:hover .brochure-copy .btn,
.brochure:focus .brochure-copy .btn ,
.brochure:active .brochure-copy .btn {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



/********************************************************/
*

/
/*************** PRODUCT SLIDER BLOCK *******************/
/********************************************************/
.product-slide {
    display: flex;
    border: 2px solid #E0E0E0;
    margin: 0 10px;
    padding: 20px 20px 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.product-slide .details {
    flex: 1;
}

.product-slide .title {
    color: #707070;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 600;
}

.product-slide .attributes {
    color: #707070;
}

.product-slide .attributes .attribute {
    display: flex;
    justify-content: space-between;
}

a > .product-slide:hover {
    border-color: #C13B3F;
}

a > .product-slide:hover .title {
    color: #C13B3F;
}

@media screen and (max-width: 1024px) {
    .variation-slide .product-slide {
        flex-direction: column
    }

    .product-slide .image {
        max-width: 100%
    }
}

/********************************************************/
/****************  POST SLIDER BLOCK ********************/
/********************************************************/
.post-slider-block .slide {
    padding: 0px 15px;
}

.post-slider-block .slide .card {
    border-radius: 0px !important;
    border-width: 1px;
    border-color: #707070;
}

.post-slider-block .slide .card-img-overlay {
    display: flex;
    align-items: flex-end;
}

.post-slider-block .card:hover {
    border-color: #C13B3F;
    color: #C13B3F;
    text-decoration: none;
}

.post-slider-block .card:hover h5 {
    color: #C13B3F;
    text-decoration:none;
}

body .post-slider-block.slick-slider .slick-slide div.card-img-overlay {
    position: static;
    /* :not(.home) top: 0; */
    /* right: 0; */
    /* bottom: 0; */
    left: 0;
    /* padding: 1.25rem; */
    height: auto !important;
    /* width: 100%; */
    border-top: 1px solid #707070;
    margin: 0px 20px;
    padding: 5px;
    display: block;
}

body .post-slider-block.slick-slider .slick-slide div.card-img-overlay h5 {
    /* :not(.home) top: 0; */
    /* right: 0; */
    /* bottom: 0; */
    left: 0;
    /* padding: 1.25rem; */
    height: auto !important;
    width: 100%;
    border: 0px none;
    display: block;
    position: static;
    max-width: 100%;
    padding-left: 0px;
    padding:10px 0px;
}


.post-slider-block .slide .card-img-overlay h5 {
    border: 2px solid rgba(0, 0, 0, .125);
    padding: 10px 15px;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 14px;
    max-width: 62%;
    background: rgba(255, 255, 255, 0.8);
    text-transform:uppercase
}

/*.slider-small .post-slider-block .slick-slide, .slider-small .post-slider-block .slide .card {
    height: 300px;
    overflow: hidden;
}*/

.slider-small .post-slider-block .slide .card-img-overlay h5 {
    border: none;
    padding: 0;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.slick-dots {
    bottom: -35px;
}

.slick-dots li {
    width: 7px;
    height: 7px;
    padding: 0;
    margin: 0 2px;
}

.slick-dots li button {
    width: 7px;
    height: 7px;
    padding: 0;
}

.slick-dots li button:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 1px solid #4C4C4E;
    opacity: 1;
}

.slick-dots li.slick-active button:before {
    background: #4C4C4E;
}

/* TABS */
.tabs {
}

.tabs .tab-titles {
    display: flex;
    justify-content: center;
}

.tabs .tab-titles h5 {
    font-size: 20px;
    color: #888;
    font-weight: 300;
    padding: 20px;
    cursor: pointer;
}

.tabs .tab-titles h5.active {
    color: #C8102E;
    font-weight: 700;
}

.tabs .tab {
    display: none;
}

.tabs .tab.active {
    display: block;
}

.tabs .tab .divider {
    padding-bottom: 30px;
}

.features-tab-links {
    display: flex;
    justify-content: center;
    padding: 10px 0px 40px;
}

.features-block {
    height: 100%;
}

.features-block .features-title.active {
    font-size: 22px;
    color: #C8102E;
    font-weight: 700;
}

.features-block .features-title:hover {
    font-size: 22px;
    color: #C8102E;
}

.features-block .features-title {
    font-size: 22px;
    color: #888;
    font-weight: 300;
    padding: 20px;
    cursor: pointer;
}

.features-block .products .image img {
    height: 610px;
}

.features {
    width: 100%;
    /*	padding-top: 100px;*/
    /*	padding-bottom: 100px;*/
    display: none;
}

.features.active {
    display: block;
}

.features .feature {
    display: flex;
    align-items: center;
    font-size: 14px;
    background: #fff /*	opacity: 0;*/
}

.features .feature.image-left, .features .feature:nth-child(odd) {
    flex-flow: row-reverse;
}

.features .feature .caption {
    padding: 0 50px;
    background: #fff;
    /*	max-height: 90px;
    height: 90px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px 8%;
}

.features .feature .image, .features .feature .caption {
    width: 50%;
}

.features .feature .image {
    text-align: center;
    background: #e0e0e0;
    align-self:stretch;
}

.features .feature .image .inner {height:100%;}

.features .feature .caption .title {
    text-transform: uppercase;
    font-weight: 700;
    color: #C8102E;
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 1;
}

.features .feature .caption p {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0px 15px;
}

.features .feature .image img {
    /*	width: 90px;
    height: 90px;*/
    margin: 0 auto;
    min-width: 100%;
}


@media screen and (max-width: 1024px) {
    .features .feature {
        flex-direction: column !important;
    }

    .features .feature .image, .features .feature .caption {
        width: 100%;
        padding-left: 10px !important
    }
}

.links-section {
    background: #C8102E;
    padding: 40px 0;
    margin-bottom: 40px;
    margin-top: 20px;
}

.links-section .links {
    display: flex;
    justify-content: space-around;
}

.links-section .links .link {
    padding: 0 30px;
    border: 1px solid #FFF;
    color: #FFF;
    width: 180px;
    text-align: center;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 14px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.links-section .links .link:hover {
	transform: scale(1.05);
}

/*#trigger1 {
	position: absolute;
	top: calc(50% - 200px);
	left: 50%;
	transform: translate(-50%, -50%);
}*/
.post-type-archive-downloads .media-body {
    background: #fff;
    box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
    min-height: 142px;
    height: 100%;
}

.post-type-archive-downloads .media-object {
    max-width: 158px;
}

/* PRODUCTS SLIDER */
.products-range-slider {
    margin: 0 -10px;
}

.products-range-slider .slick-dots {
    top: -50px;
    bottom: auto;
    text-align: right;
    right: 10px;
}

.products-range-slider .slick-dots li {
    width: 12px;
    height: 12px;
    border: 2px solid #4C4C4E;
}

.products-range-slider .slick-dots li.slick-active {
    background: #4C4C4E;
}

/* FOOTER */
.site-footer .container {
    max-width: 1460px;
}

.footer-links li {
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #FFF;
}

.footer-links li:last-child {
    margin-right: 0;
    padding-right: 0;
    border: none;
}

.footer-links li a {
    color: #FFFFFF;
}

.white-text, .white-text h2, .white-text h1 {
    color: #fff !important;
}

.call-to-action {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.container-fluid .call-to-action, .container-full .call-to-action, .container-wide .call-to-action {
    max-width: 500px;
    margin-left: auto;
}

.site-header.navbar-expand-lg .navbar-nav .dropdown-menu .nav-link::after {
    display: none
}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0em solid;
    border-right: 0px solid transparent;
    border-bottom: 0;
    border-left: 0px solid transparent;
}

.dropdown-toggle-icon {
    display: none;
}

.call-to-action h2 {
    color: #707070;
}

.archive .header-intro {
    margin-bottom: 30px;
}

.variations-slider .slick-next:before, .variations-slider .slick-prev:before, .post-slider-block .slick-next:before, .post-slider-block .slick-prev:before {
    color: #4C4C4E
}

.variations-slider .slick-next, .post-slider-block .slick-next {
    right: -30px;
}

.variations-slider .slick-prev, .post-slider-block .slick-prev {
    left: -30px;
}

.content-block ul, .wp-content-block ul, .feature ul {
    list-style: none;
    padding: 0px;
    margin: 10px 0px
}

.content-block ul li, .wp-content-block ul li, .feature ul li {
    position: relative;
    padding-left: 18px;
}

.content-block ul li::before, .wp-content-block ul li::before, .feature ul li::before {
    content: "";
    background: #C8102E;
    height: 6px;
    width: 6px;
    border-radius: 100%;
    position: absolute;
    left: 0px;
    top: 8px;
}


/* BLOG PAGE */
article a {
    color: #c8102e;
}
article a:hover {
    color: #b01a32;
}

.posted-on {
    font-weight: bold;;
}

.media {
    background: #f0f0f0;
}

.media {
    margin-top: 15px;
}

.media:first-child {
    margin-top: 0;
}

.media, .media-body {
    zoom: 1; overflow: hidden;
}

.media-body {
    width: 10000px;
}

.media-object {
    display: block;
}

.media-object.img-thumbnail {
    max-width: none;
}

.media-right, .media > .pull-right {
    padding-left: 10px;
}

.media-left, .media > .pull-left {
    padding-right: 10px;
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}

.media-middle {
    vertical-align: middle;
}

.media-bottom {
    vertical-align: bottom;
}

.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

.media-list {
    padding-left: 0;
    list-style: none;
}

.media-body {
    padding: 20px;
}

.media-body h1, .media-body h2 {
    margin-top: 0px;
}

.media-object {
    height: auto;
    max-width: 250px;
}

.media.post .media-left img {
    padding: 30px;;
}

@media screen and (max-width: 980px) {
    .media {
        flex-direction: column;
    }

    .media-left, .media-right, .media-body {
        display: block;
        width: auto;
    }

    .media-left {
        padding-right: 0px;
    }

    .media-object {
        height: auto;
        max-width: 100%;
    }

    .blog-posts {
        flex-direction: column-reverse;
    }

    .blog-posts aside {
        margin-bottom: 10px;
    }
}

.media h1 a, .media h2 a, .entry-footer a {
    color: #c8102e;
}

.media h1 a:hover, .media h2 a:hover, .media h1 a:focus, .media h2 a:focus {
    text-decoration: none;
    color: #b01932;
}

.blog-filters-wrapper {
    margin-bottom: 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 20px;
    clear: both;
}

.blog-filters-wrapper ul {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    list-style-type: none;
    padding-left: 0;
}

.blog-filters-wrapper ul li {
    margin-bottom: 0;
}

.blog-filters-wrapper ul li a {
    position: relative;
    display: block;
    padding: 10px 15px;
    border-radius: 4px;
}

.blog-filters {
    position: relative;
    display: block;
    padding: 7px 15px 10px 0px;
    font-size: 18px;
    color: #000;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #76bebf;
}

.tags-links {
    display: block;
}

@media screen and (max-width: 768px) {
    .blog-filters-wrapper ul {
        flex-direction: column;
    }
}


/* SIDEBAR */

.sidebar {
    /* padding-bottom: 10px;; */
}
.sidebar a {
    color: #c8102e;
}

.sidebar p:last-child {
    margin-bottom: 0;
}

.latest-news .news-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(200,16,46,0.1);
    padding-bottom: 20px;
}

.latest-news .news-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.latest-news .news-item:hover {
    text-decoration: none;
}

.latest-news .news-item .media {
    margin-right: 10px;
    max-width: 100px;
    width: 100px
}

.latest-news .news-item .content {
    color: #404040;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.latest-news .news-item .post-date {
    color: #c8102e
}

@media only screen and (max-width : 1440px) {
	.brochures .brochure-wrapper {
		width: 33.33%;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1025px) {
    .nav > li.dropdown .dropdown-menu {
        display: none;
    }

    .navbar-collapse {
        padding: 20px 0;
    }

    .searh-trigger {
        display: none;
    }

    .header-search {
        margin-left: 0;
    }

    .header-search-form {
        position: relative;
        display: flex;
        right: 0;
        top: 0;
        left: 0;
        width: 100%;
    }

    .header-search-form .form-group {
        width: 100%;
    }

    .site-header.navbar-expand-lg .navbar-nav .nav-link {
        position: relative;
        margin-right: 60px;
    }

    .site-header.navbar-expand-lg .navbar-nav .nav-link:after {
        display: none;
    }

    .dropdown-menu > .active > a {
        background: none;
    }

    .dropdown-toggle-icon {
        position: absolute;
        right: 20px;
        top: 4px;
        z-index: 999;
        width: 30px;
        height: 30px;
        border: 2px solid #c8102e;
        text-align: center;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #c8102e;
    }

    .nav > li.dropdown:hover ul {
        display: none;
    }

    .nav > li.dropdown.active > .dropdown-menu {
        display: block;
    }

    .nav > li.dropdown.active > .dropdown-toggle-icon {
        background: #c8102e;
        color: #ffffff;
    }

    .nav > li.dropdown .dropdown-menu > li:hover > ul.nav,
    .nav > li.dropdown .dropdown-menu li ul.nav {
        display: none;
    }

    .site-header.navbar-expand-lg .navbar-nav .nav-item.active:after {
        content: none;
    }

    .nav > li.dropdown .dropdown-menu li.sub-dropdown.active > ul.nav {
        display: block;
    }


    .brochures .brochure-wrapper {
      width: 50%;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .carousel .container,
    .carousel .caption.unboxed {
        padding: 0;
    }

    .carousel .slide .caption {
        width: 100%;
        max-width: 100%;
        height: auto;
        bottom: 0;
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 20px 40px;
        background: #C8102E;
    }

    .carousel .slide .caption * {
        color: #FFFFFF!important;
    }

    .carousel .slide .caption h2 {
        font-size: 16px;
    }

    .carousel .slide .caption h5 {
        font-size: 13px;
    }


    .slick-next {
        right: 0;
    }

    .slick-prev {
        left: -10px;
    }

    .slick-prev, .slick-next {
        bottom: 80px;
        top: inherit;
    }

    .tabs .tab-titles h5 {
        font-size: 18px;
    }


    .header-intro {
        height: 230px;
    }

    .header-intro .inner {
        padding: 60px 0px 60px;
        z-index: 2;
    }

    .header-intro .hero-image {
        padding-right: 0;
    }

    .header-intro .hero-image img {
        opacity: 0.8;
    }

    .header-intro .inner h1 {
        font-size: 16px;
    }

    .header-intro h2 {
        font-size: 12px;
    }

    .header-intro h2, .header-intro p {
        max-width: none;
    }

    .header-intro .inner:after {
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        background: #ff000057;
        z-index: 1;
        opacity: 0.3;
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    }

    .breadcrumb {
        z-index: 10;
        right: 0px;
        top: 0;
    }

    .header-intro p {
        font-size: 11px;
    }


    .site-footer {
        padding-top: 20px;
    }

    .footer-logo {
        max-width: 52%;
        margin-bottom: 30px;
        padding: 0;
        margin-right: 0;
        border-right: none;
    }

    .footer-info-wrapper {
        display: flex;
        flex-direction: column;
    }

    .footer-info {
        margin-bottom: 20px;
    }

    .nav.nav-footer-menu {
        display: flex;
        flex-direction: column;
    }

    .site-footer .copyright {
        padding-top: 0;
    }

    .footer-links {
        margin: 20px 0;
    }


    .brochures {
        column-count: 1;
    }

    .brochure-image {
        min-width: 80px;
        max-width: 80px;
    }

    .brochure-copy {
        padding: 10px;
    }

    .brochure-copy h3 {
        font-size: 16px;
    }

    .brochure-copy .btn {
        height: 30px;
        width: 140px;
        padding: 0 10px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .links-section {
        padding: 20px 0;
    }

    .links-section .links {
        flex-direction: column;
        flex-wrap: wrap;
        padding: 0 20px;
        align-items: center;
    }

    .links-section .links .link {
        width: 100%;
        margin: 10px 0;
    }

    .hero-slider .slick-dots {
        display: none!important;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.brochures .brochure-wrapper {
		width: 100%;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}


/* Aug 2024 Downloads Page Edits */

div.brochure-section h2 {
    margin-bottom: 15px;
}

h4.brochures-title {
    background: #F0F0F0;
    padding: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
    transition: 0.3s ease all;
    font-size: 16px;
}

h4.brochures-title {
    margin-top: 10px;
    user-select: none;
    cursor: pointer;
}

h4.brochures-title:hover {
    background: #C8102E;
}

h4.brochures-title span.bt-name {
    font-weight: 700;
    color: #C8102E;
}

h4.brochures-title span.bt-details {
    font-weight: 400;
    color: #666666;
}

h4.brochures-title:hover span.bt-details, h4.brochures-title:hover span.bt-name {
    color: white;
}


h4.brochures-title svg {
    transform: rotate(0deg);
    transition: 0.3s ease all;
}

h4.brochures-title.active svg {
    transform: rotate(180deg);
    transition: 0.3s ease all;
}

h4.brochures-title:hover svg path {
    stroke: white;
}

div.brochures-grid {
  --repeat: auto-fit;
}
@media screen and (min-width: 1200px) {
    div.brochures-grid {
        --repeat: 6;
    }
}

div.brochures {
    background: #F4F4F4;
    display: none;
    padding: 0;
    margin: 0;
}

div.brochures-grid {
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(var(--repeat), minmax(150px, 1fr));
    gap: 35px 20px;
}

div.brochures-grid::after {
  content: "";
  flex: auto;
}

div.brochures div.brochure-wrapper {
    padding: 0;
    width: 100%;
}

div.brochures-grid a.brochure {
    flex-direction: column;
    background: transparent;
    margin-bottom: 0;
}

div.brochures-grid a.brochure div.brochure-image {
    max-width: 150px;
}

div.brochures-grid a.brochure h3 {
    margin: 10px 0;
}

div.brochures-grid a.brochure span.btn {
    margin-top: 0;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    max-width: 105px;
}

div.brochures-grid .brochure-copy {
    max-width: 150px;
    padding: 0;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

div.brochures-grid .brochure-wrapper {
    display: none;
}

div.brochures-grid .brochure-wrapper.active {
    display: flex;
}

/* Downloads page filter */
div.brochure-filter-section {
    margin-bottom: 60px !important;
}

.cat-filter__items {
     display: flex;
     gap: 12px;
}

@media screen and (max-width:991px) {
    div.brochure-filter-section {
        margin-bottom: 40px !important;
    }

    .cat-filter__items {
        flex-direction: column;
    }
}


 .cat-filter__item {
    text-align: center;
     user-select: none;
     padding: 10px 20px;
     border: solid 1px #707070;
     color: #707070;
     font-weight: 700;
     font-size: 14px;
     cursor: pointer;
     text-transform: uppercase;
     transition: 0.3s ease all;
}

 .cat-filter__item:hover, .cat-filter__item.active {
     border: solid 1px #c8102e;
     color: #c8102e;
}
 .cat-filter__item.active {
     border: solid 1px #c8102e;
     background: #c8102e;
     color: white;
}
 

/* Single Product Downloads */
/*** CLIENT WANTED THIS BACK TO NORMAL ***/
/*  div.links-section {
    background: initial;
}

div.links-section h3.link-section-title {
    margin-bottom: 30px;
    padding: 0 15px;
}

div.links-section .brochure-wrapper {
    display: flex;
}

div.links-section .links {
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
    padding: 0 15px;
}

div.links-section .links::after {
  content: "";
  flex: auto;
}

div.links-section .links a.brochure {
    margin-bottom: 0;
}

div.links-section .links .brochure-wrapper {
    width: calc(33.33% - 15px);
}

@media screen and (max-width: 1199px) {
    div.links-section .links .brochure-wrapper {
        width: calc(50% - 15px);
    }   
}

@media screen and (max-width: 767px) {
    div.links-section .links .brochure-wrapper {
        width: calc(100% - 15px);
    }   
}

div.links-section .links p.brochure-type {
    font-size: 14px;
    font-weight: 700;
    color: #666666;
}

div.links-section .links h3 {
    margin-bottom: 25px;
    font-weight: 700;
}

div.links-section .links .brochure-copy {
    padding: 20px;
}

div.links-section .links .brochure-image {
    max-width: 150px;
    width: 100%;
}

div.links-section .links a.brochure span.btn {
    margin-top: 0;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    max-width: 105px;
}
*/


/* Single Product Filter */
.tabs .tab-titles h5 {
    width: 250px;
    border: solid 1px #C8102E;
    color: #C8102E;
    transition: 0.3s ease all;
    text-align: center !important;
    margin-bottom: 30px;
    position: relative;
    user-select: none;
    cursor: pointer;
    background: white;
    font-size: 1rem;
    padding: 10px;
}

.tabs .tab-titles {
    margin-top: 40px;
}

@media screen and (max-width:767px) {
    .tabs .tab-titles {
        flex-wrap: wrap;
    }
}

.tabs .tab-titles h5.active {
    color: white;
    background: #C8102E;
}

.tabs .tab-titles h5::after {
    display: block;
    position: absolute;
    top: calc(100% - 30px);
    left: 50%;
    transform: translateX(-50%);
    content: url('assets/img/button-arrow.svg');
    transition: 0.2s ease all;
    
    height: 20px;
    z-index: -1;
    width: 30px;
}

.tabs .tab-titles h5.active::after {
    top: calc(100% - 6px);
    opacity: 1;
}


/* Single Product Slider */

.c-products-slider-container {
     padding: 80px 0;
}

@media screen and (max-width: 1023px) {
     .c-products-slider-container {
         padding: 40px 0;
    }
}
 .c-products-slider {
     padding-top: 20px;
}
 .c-products-slider img {
     max-width: 215px;
     margin: 15px auto 0;
}

    @media screen and (min-width: 992px) {
    .c-products-slider h5.card-title {
         font-size: 1.25rem !important;
         margin-bottom: 15px !important;
    }
}
 .c-products-slider .slick-prev:before,
 .c-products-slider .slick-next:before {
     color: #707070;
     transition: 0.3s ease all;
}

 .c-products-slider .slick-prev:hover:before,
 .c-products-slider .slick-next:hover:before {
     color: #c8102e;
}
